* {
	margin:0;
	padding:0;
}

body {
	margin:0 auto;
	width:1000px;
}

header {
	background-color:#59b0b0;
	float:left;
	height:160px;
	margin:0 auto;
	width:1000px;
}

#logo {
	left:20px;
	position:relative;
}

nav {
	background-color:#fff;
	float:left;
	height:35px;
	margin:5px 0;
	width:1000px;

}

nav ul
{
	float:left;
	list-style:none;
	position:relative;
	padding:0;
	width:100%;
}

nav ul a
{
	color:#fff;	
	display:block;
	font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif;	
	font-size:14px;
	line-height:35px;
	padding:0 8px;
	text-decoration:none;
	text-align:center;
}

nav ul li
{
	background-color:#b1afae;
	position:relative;
	float:left;
	margin-right:5px;
	padding:0;
	width:137px;
	z-index:100;
}

nav ul li:hover
{
	color:#fff;
	display:block;
	text-decoration:underline;
}


nav ul ul
{
	display:none;
	left:0;	
	padding:0;
	position:absolute;
	top:100%;
}

nav ul ul li
{
	background: #b1afae; /* Old browsers */
	background: -moz-linear-gradient(top, #b1afae 0%, #aaa8a7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#b1afae), color-stop(100%,#aaa8a7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #b1afae 0%,#aaa8a7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #b1afae 0%,#aaa8a7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #b1afae 0%,#aaa8a7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #b1afae 0%,#aaa8a7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1afae', endColorstr='#aaa8a7',GradientType=0 ); /* IE6-9 */
	float:none;
	width:200px;
}

nav ul ul a
{
	line-height:1.3;
	padding:10px 15px;
	text-decoration:none;
	text-align:left;
}

nav ul li:hover > ul
{
	display:block;
	text-decoration:none;
}

nav ul ul a:hover 
{
	display:block;
	text-decoration:underline;
}

.navRight {
	margin-right:0;
	width:165px;
}



#slider {
	background-color:#ccc;
	float:left;
	height:257px;
	margin:20px 25px 45px 25px;
	position:relative;
	width:950px;
	z-index:1;
}

/*
.arrowLeft {
	left:10px;
	position:absolute;
	top:129px;
	z-index:100;
}

.arrowRight {
	right:10px;
	position:absolute;
	top:129px;
	z-index:100;
}
*/

#homeHeading {
	float:left;
	left:50px;
	margin-top:8px;
	margin-bottom:12px;
	position:relative;
	width:640px;
}

h1 {
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:35px;
	font-weight:100;
}

.homeImage {
	float:left;
	margin-left:13px;
	margin-top:-5px;
}

.homeStory {
	background-color:#fff;

    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;

	left:50px;
	float:left;
	height:auto;
	position:relative;
	width:630px;
}


p {
	display:inline-block;
	font-family:Georgia, serif;
	font-size:14px;
	line-height:2;
}

footer p {
	display:block;
	font-family:Georgia, serif;
	font-size:14px;
	line-height:2;
}

.homeStory p {
	display:block;
	font-family:Georgia, serif;
	font-size:14px;
	line-height:2;
}

.tab {
	text-indent:15px;
}

aside {
	background-color:#fff;
	float:right;
	height:auto;
	position:relative;
	right:50px;
	width:240px;
}

.latestIssue {
	box-shadow:3px 3px 5px #888;
	margin-bottom:25px;
	margin-left:5px;
}

aside a {
	color:#59b0b0;
	display:block;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:100;
	text-align:center;
}

.sideColumn {
	background-color:#fff;
	float:right;
	height:auto;
	position:relative;
	right:50px;
	width:390px;
}

.sidePics {
	margin-bottom:30px;
}

.storyBox {
	background-color:#fff;
	
	float:left;
	height:auto;
	position:relative;
	width:480px;
}

.storyBox a {
	color:#59b0b0;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:100;
	text-decoration:none;
}

.storyBox a:hover {
	text-decoration:underline;
}

h2 {

	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:55px;
	font-weight:100;
	margin-bottom:20px;
}

h2.furniture {
	color:#ad6f36;
}

h2.setting {
	color:#b0331d;
}

h2.beach {
	color:#68bf7a;
	font-size:50px;
}

h2.coastal {
	color:#7298a1;
	font-size:33px;
}

h2.diy {
	color:#7298a1;
	font-size:70px;
}

h2.major {
	color:#3b78bb;
	font-size:55px;
}

h2.falling {
	color:#9599a4;
	font-size:53px;
}

h2.groove {
	color:#a98867;
	font-size:45px;
}

h2.landscape {
	color:#bedb71;
	font-size:45px;
}

h2.chic {
    color:#7298c1;
	font-size:70px;
}

h2.retro {
    color:#72bec1;
	font-size:70px;
}

h2.heart {
    color:#b0331d;
	font-size:33px;
}

h2.love {
    color:#f3331d;
	font-size:45px;
}

h2.bali {
    color:#ffd400;
	font-size:30px;
}

h2.righttools {
    color:#d5e041;
	font-size:40px;
}

h2.scrapyard {
    color:#cdd834;
	font-size:33px;
}

h2.country {
	color:#7298a1;
	font-size:33px;
}

h2.tips {
	color:#59b0b0;
	font-size:45px;
	margin-right:30px;
}

h2.tipsTitle {
	color:#000;
	font-size:31px;
	font-style:italic;
}

.designTips p {
	line-height:1.8;
	margin-bottom:12px;
}

h3 {
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-weight:100;
	line-height:2;
	margin-bottom:20px;
}

.midPicBox {
	background-color:#fff;
	margin-top:20px;
	margin-bottom:20px;
	width:480px;
}

.midPic {
	float:left;
	margin-right:10px;
}

.midPic.right {
	margin-right:0;
}

.issuuPage {
	background-color:#fff;
	float:left;
	height:auto;
	left:50px;
	position:relative;
	width:900px;
}

.issuuPage a {
	color:#59b0b0;
	font-size:14px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
	text-align:center;
}

h6 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	margin-bottom:15px;
}



footer {
	background-color:#fff;
	float:left;
	height:240px;
	margin-bottom:50px;
	margin-top:40px;
    margin-left:10px;
    margin-right:auto;
	position:relative;
	width:1000px;
}



footer a {
	color:#59b0b0;
	font-size:16px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:100;
	text-align:center;
}

.footInfo {
	background-color:#fff;
	float:left;
	height:240px;
	margin-right:10px;
	width:305px;
    margin: 0 5px;
}

.footBox {
	background-color:#ddd;
	height:115px;
	margin-bottom:10px;
	padding:8px;
    margin: 0 auto 10px auto;
}

.footBoxB {
    background-color:#ddd;
	height:117px;
	padding:8px;
	margin-bottom:0;
    text-align:center;
}

.footBox p {
	text-align:center;
}

.footPic {
	float:left;
	margin: 0 5px;
}

.content {
    margin: 0 auto;
    width: 947px;
}

.article-heading {
      margin-left:20px;
    width: 65%;
}

.article-heading a {
    text-decoration: none;
    color: #59b0b0;
    font-size: 18px;
    font-family:Verdana, Geneva, sans-serif;
}

a.read-more, .left, .right {
    text-decoration: none;
    color: #59b0b0;
    font-size: 14px;
    font-style: italic;
    font-family:Verdana, Geneva, sans-serif;
}

.clearfix { 
    clear:both;
}

.tip-row {
    width: 100%;
    padding-left: 40px;
    text-align: center;
    height: 381px;
    margin-bottom: 20px;
}

.tip-column {
    width: 269px;
    height: 100%;
    margin-right: 25px;
    display:inline;
    float:left;
}

.text {
    float: left;
    width: 480px;
    margin-left: 25px;
}

#tip-img {
    margin-top: -140px;
}

#tip-img > img {
    width: 365px;
}

.details {
    margin-left: 25px;
}

.details > h2 {
    width: 480px;
}

.details-subhead, .news-subhead {
    font-style: italic;
    font-size: 22px;
    width: 480px;
    float: left;
    font-family:Georgia, serif;
}

.news-subhead {
    font-size: 16px;
    font-weight: 800;
    font-style: normal;
}

.slideShow, #tip-img, .ssimg {
    float: right;
    width: 365px;
    margin-right: 25px;
    margin-bottom: 30px;
}

.tall-section > .text > p {
    text-indent: 15px;
}

.tall-section > .text > p img {
    margin-left: -15px;
}

p > strong > img, p > img {
    margin: 30px auto;
    width: 480px;
    height: auto;
}

.regionswitch {
    text-align:center;cursor:pointer;width:165px;background-color:teal;padding:7px 0;z-index:999999;margin-top:6px;float:right;
    font-family:Verdana, Geneva, sans-serif;
    color:white;
    box-shadow: 0px 1px 2px 0px #000;
}

.b {
    background-color:gray;
}

.regionSwitch:hover {
    background-color: #b1afae;
}

#contactForm table {
    margin: 0 auto;
    width: 90%;
}

#contactForm table input, #contactForm table textarea, #contactForm table select {
    margin: 10px auto;
    width: 100%;
    padding: 3px;
}

#contactForm table input[type="button"] {
    padding: 10px;
    color: #ffffff;
    background-color: #59b0b0;
}